RubyGems Navigation menu

applocaleの被依存性 Latest version of the following gems require applocale

累計ダウンロード数 32,363

現行バージョン 1,536

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.3.1

リンク集: